Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
137283Debian DLA-2241-2 : linux security updateNessusDebian Local Security Checks6/10/20201/11/2021
medium
144837OracleVM 3.4 : kernel-uek (OVMSA-2021-0001)NessusOracleVM Local Security Checks1/11/20215/11/2022
critical
149670RHEL 8 : kernel (RHSA-2021:1578)NessusRed Hat Local Security Checks5/19/20215/10/2022
high
149660RHEL 8 : kernel-rt (RHSA-2021:1739)NessusRed Hat Local Security Checks5/19/20215/10/2022
high
137297Ubuntu 18.04 LTS / 19.10 : Linux kernel vulnerabilities (USN-4387-1)NessusUbuntu Local Security Checks6/10/20209/17/2020
medium
140328EulerOS Virtualization for ARM 64 3.0.2.0 : kernel (EulerOS-SA-2020-1958)NessusHuawei Local Security Checks9/8/20207/6/2021
high
137516EulerOS 2.0 SP2 : kernel (EulerOS-SA-2020-1674)NessusHuawei Local Security Checks6/17/202011/30/2021
critical
137190Photon OS 3.0: Linux PHSA-2020-3.0-0100NessusPhotonOS Local Security Checks6/6/20205/13/2022
high
140378SUSE SLES15 Security Update : kernel (SUSE-SU-2020:2487-1)NessusSuSE Local Security Checks9/8/20205/12/2022
high
137299Ubuntu 20.04 : Linux kernel vulnerabilities (USN-4389-1)NessusUbuntu Local Security Checks6/10/20209/17/2020
medium
137615SUSE SLES12 Security Update : kernel (SUSE-SU-2020:1602-1)NessusSuSE Local Security Checks6/18/20205/13/2022
high
137391Slackware 14.2 : Slackware 14.2 kernel (SSA:2020-163-01)NessusSlackware Local Security Checks6/12/20205/13/2022
high
137298Ubuntu 18.04 LTS : linux-gke-5.0, linux-oem-osp1 vulnerabilities (USN-4388-1)NessusUbuntu Local Security Checks6/10/20205/16/2022
high
137341Debian DSA-4699-1 : linux - security updateNessusDebian Local Security Checks6/11/20205/16/2022
high
137024EulerOS 2.0 SP5 : kernel (EulerOS-SA-2020-1606)NessusHuawei Local Security Checks6/2/20205/13/2022
high
136555Photon OS 1.0: Linux PHSA-2020-1.0-0292NessusPhotonOS Local Security Checks5/13/20205/27/2020
medium
144802Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2021-9002)NessusOracle Linux Local Security Checks1/7/20215/11/2022
critical
137339Debian DLA-2242-1 : linux-4.9 security updateNessusDebian Local Security Checks6/11/20201/11/2021
medium
137340Debian DSA-4698-1 : linux - security updateNessusDebian Local Security Checks6/11/20205/16/2022
high
137301Ubuntu 16.04 LTS : Linux kernel vulnerabilities (USN-4391-1)NessusUbuntu Local Security Checks6/10/20205/16/2022
high
149914Oracle Linux 8 : kernel (ELSA-2021-1578)NessusOracle Linux Local Security Checks5/26/20215/10/2022
high
138679openSUSE Security Update : the Linux Kernel (openSUSE-2020-801)NessusSuSE Local Security Checks7/20/20205/13/2022
high
137617SUSE SLES12 Security Update : kernel (SUSE-SU-2020:1605-1)NessusSuSE Local Security Checks6/18/20205/13/2022
high
137290Oracle Linux 7 / 8 : Unbreakable Enterprise kernel (ELSA-2020-5714)NessusOracle Linux Local Security Checks6/10/20205/13/2022
high
137613SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2020:1599-1)NessusSuSE Local Security Checks6/18/20205/13/2022
high
136870EulerOS 2.0 SP8 : kernel (EulerOS-SA-2020-1592)NessusHuawei Local Security Checks5/26/20205/13/2022
high
138272SUSE SLES15 Security Update : kernel (SUSE-SU-2020:1663-1)NessusSuSE Local Security Checks7/9/20201/13/2021
critical
138418Oracle Linux 7 : Unbreakable Enterprise kernel (ELSA-2020-5755)NessusOracle Linux Local Security Checks7/14/20201/26/2022
high
137805EulerOS Virtualization for ARM 64 3.0.6.0 : kernel (EulerOS-SA-2020-1698)NessusHuawei Local Security Checks6/25/20205/12/2022
high
157595AlmaLinux 8 : kernel (ALSA-2021:1578)NessusAlma Linux Local Security Checks2/9/20225/6/2022
high
149874CentOS 8 : kernel (CESA-2021:1578)NessusCentOS Local Security Checks5/24/20215/10/2022
high
137932EulerOS Virtualization 3.0.6.0 : kernel (EulerOS-SA-2020-1713)NessusHuawei Local Security Checks7/1/20205/12/2022
high
137608SUSE SLES12 Security Update : kernel (SUSE-SU-2020:1587-1)NessusSuSE Local Security Checks6/18/20205/13/2022
high
137616SUSE SLES12 Security Update : kernel (SUSE-SU-2020:1603-1)NessusSuSE Local Security Checks6/18/20205/13/2022
high
137300Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel vulnerabilities (USN-4390-1)NessusUbuntu Local Security Checks6/10/20205/16/2022
high